<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>dAPP - Music</title>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->

    <!-- Bootstrap -->
    <!--link href="static/css/bootstrap.min.css" rel="stylesheet"-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css">


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>


    <!--link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css"-->
    <!--script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script-->


    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <!--script src="static/js/bootstrap.min.js"></script-->
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="static/js/web3.min.js"></script>
    <script src="static/js/truffle-contract.js"></script>
    <script src="static/js/app.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    <!--div class="container">
      <div class="row">
        <div class="col-xs-12 col-sm-8 col-sm-push-2">
          <h1 class="text-center">Decentralized Music on the Blockchain</h1>
          <hr/>
          <br/>
        </div>
      </div>

      <div id="petsRow" class="row">
        <div class="col-sm-6 col-sm-push-3 col-md-4 col-md-push-4">
          <div class="panel panel-default">
            <div class="panel-heading">
              <h3 class="panel-title">My dApp.Music Wallet</h3>
            </div>
            <div class="panel-body">
              <h4>Balance</h4>
              <strong>Current Amount of Tokens</strong>: <span id="TTBalance"></span> dMT<br/><br/>

              <audio class="audioTROLL" id="LOL" controls>
                  <source src="http://localhost:8080/ipfs/QmTzximMA4xzLXqfrkWLodzrerMXoo2Qvoxqa829yw8eYt/LOL.ogg" type="audio/ogg">
                  <source src="http://localhost:8080/ipfs/QmTzximMA4xzLXqfrkWLodzrerMXoo2Qvoxqa829yw8eYt/LOL.mp3" type="audio/mpeg">
                  Your browser does not support the audio element.
              </audio>

              <audio class="audioWEIRD" id="WEIRD" controls>
                  <source src="http://localhost:8080/ipfs/QmTzximMA4xzLXqfrkWLodzrerMXoo2Qvoxqa829yw8eYt/WEIRD.m4a" type="audio/ogg">
                  <source src="http://localhost:8080/ipfs/QmTzximMA4xzLXqfrkWLodzrerMXoo2Qvoxqa829yw8eYt/WEIRD.mp3" type="audio/mpeg">
                  Your browser does not support the audio element.
              </audio>

              <h4 id="transInfo">Transfer your fee of 1 token for a month to gain access!</h4>
              <input type="text" class="form-control" id="TTTransferAddress" placeholder="Address" />
              <input type="text" class="form-control" id="TTTransferAmount" placeholder="Amount" />
              <button class="btn btn-primary" id="transferButton" type="button">Transfer</button>
              <button class="btn btn-primary" id="mintButton" type="button">Mint</button>
              <button class="btn btn-primary" id="distributeButton" type="button">Distribute</button>
            </div>
          </div>
        </div>
      </div>
    </div-->




    <div id="app"></div>

  </body>

  <script type="text/javascript">


      /**
      $("#transferButton").click(function(){

        console.log("Button Clicked! HTTP Request triggered!");
        $.get("http://localhost:8088/startPython");

      });**/

      $("#mintButton").hide();
      $("#distributeButton").hide();

      $(document).ready(function(){

      });



  </script>


</html>
